package com.iamberry.app.core.entity;

import java.io.Serializable;

/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年12月12日
 * @explain	冲奶统计实体类
 */
public class MilkDatetimeValue implements Serializable {

	private static final long serialVersionUID = -3159779296582776185L;

	private String dateTime;
	
	private int value;

	public String getDateTime() {
		return dateTime;
	}

	public void setDateTime(String dateTime) {
		this.dateTime = dateTime;
	}

	public int getValue() {
		return value;
	}

	public void setValue(int value) {
		this.value = value;
	}

	public MilkDatetimeValue() {
	}

	public MilkDatetimeValue(String dateTime, int value) {
		super();
		this.dateTime = dateTime;
		this.value = value;
	}

	@Override
	public String toString() {
		return "MilkDatetimeValue [dateTime=" + dateTime + ", value=" + value + "]";
	}
}
